On 10/6/06, jan gestre <[EMAIL PROTECTED]> wrote:



On 10/6/06, jan gestre <[EMAIL PROTECTED]> wrote:
>
>
>
> On 10/6/06, Gábor Kövesdán < [EMAIL PROTECTED]> wrote:
> >
> > jan gestre wrote:
> > > On 10/4/06, Gábor Kövesdán <[EMAIL PROTECTED]> wrote:
> > >>
> > >> jan gestre wrote:
> > >> > hi guys,
> > >> >
> > >> >
> > >> > i tried upgrading the amavisd-new port via portmanager and
> > >> > portupgrade, both
> > >> > methods failed, i had a similar problem before but i forgot how
> > did i
> > >> > fix it
> > >> > :(  is there a problem with the amavisd-new port?
> > >> >
> > >> > TIA
> > >> Hi,
> > >>
> > >> could you concretize a bit, please? What kind of error do you get?
> > Could
> > >> you attach the output?
> > >>
> > >> this is the error during portupgrade:
> > >
> > > Stop in /usr/ports/security/amavisd-new.
> > > *** Error code 1
> > >
> > > Stop in /usr/ports/security/amavisd-new.
> > > ** Command failed [exit code 1]: /usr/bin/script -qa
> > > /tmp/portupgrade.80571.23 env PORT_UPGRADE=yes make
> > > ** Fix the problem and try again.
> > > ** Listing the failed packages (*:skipped / !:failed)
> > >        ! security/amavisd-new (amavisd-new-2.4.3,1)    (checksum
> > > mismatch)
> > > --->  Packages processed: 0 done, 23 ignored, 0 skipped and 1 failed
> > >
> > >
> > The checksum mismatch reflect that your ports tree is outdated. The
> > distfile was rerolled, and the PORTREVISION bumped. Please update your
> > ports tree and try again. The current working amavisd-new version in
> > the
> > ports tree is 2.4.3_1,1.
> >
> >
> i always update my ports tree everyday using cvsup, all the other ports
> gets updated except amavisd-new, is there another way to resolve this?
>

i also tried this:

# make deinstall
# make reinstall <--- this one failed :(

now i don't have amavis :(


finally! i found a solution :D it seems that there is a checksum mismatch as
you've mentioned so i tried to change the md5sum in the distinfo but this
also failed, so i downloaded
amavisd-new-2.4.3.tar.gz<http://www.ijs.si/software/amavisd/amavisd-new-2.4.3.tar.gz>and
copied it to /usr/ports/distfiles and i did a make reinstall, whoala
it's working already :D
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to